<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="73355">
        <predeclarations type="Array" size="16">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="73357">
                    <typeName value="Collection::PersistentItem::Overlay::Preset" type="String"/>
                    <oid value="73353" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="73359">
                    <typeName value="Overlay::Preset" type="String"/>
                    <oid value="73335" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="2">
                        <Item index="1" type="Item">
                            <Data value="73339" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="73346" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="73361">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="73339" type="ObjectRef"/>
                    <poid value="73335" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="73340" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="73341" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="73344" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="73345" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="73363">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="73340" type="ObjectRef"/>
                    <poid value="73339" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="73366">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="73341" type="ObjectRef"/>
                    <poid value="73339" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="73342" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="73368">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="73342" type="ObjectRef"/>
                    <poid value="73341" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="73343" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="73370">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="73343" type="ObjectRef"/>
                    <poid value="73342" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="73375">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="73344" type="ObjectRef"/>
                    <poid value="73339" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="73378">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="73345" type="ObjectRef"/>
                    <poid value="73339" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="73382">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="73346" type="ObjectRef"/>
                    <poid value="73335" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="73347" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="73348" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="73351" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="73352" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="73384">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="73347" type="ObjectRef"/>
                    <poid value="73346" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="73387">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="73348" type="ObjectRef"/>
                    <poid value="73346" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="73349" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="73389">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="73349" type="ObjectRef"/>
                    <poid value="73348" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="73350" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="73391">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="73350" type="ObjectRef"/>
                    <poid value="73349" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="73396">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="73351" type="ObjectRef"/>
                    <poid value="73346" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="73399">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="73352" type="ObjectRef"/>
                    <poid value="73346" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Overlay::Preset" objectId="73353">
        <uniqueId value="{af555471-2334-48a0-a71e-23b326851a15}" type="String"/>
        <item value="73335" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_basic" type="String"/>
            </Item>
        </categories>
        <collectionId value="Title" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Overlay::Preset" objectId="73335">
        <type value="1" type="int32_t"/>
        <scriptId value="Credits" type="String"/>
        <scriptSpeed value="1" type="double" binaryData="P/AAAAAAAAA="/>
        <items type="Array" size="2">
            <Item index="1" type="Item">
                <Data type="Overlay::Item" objectId="73339">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Blogger Sans Light'; font-size:100pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Blogger Sans Light'; font-size:100pt; color:#ffffffff; background-color:#00000000; &quot;>Title&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="73340">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="555" type="double" binaryData="QIFYAAAAAAA="/>
                        <m32 value="195" type="double" binaryData="QGhgAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="73341">
                        <defaultValue type="Transformation::Object" objectId="73342">
                            <matrix type="Types::Transform" objectId="73343">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Roll Up" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="73344">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="343" type="double" binaryData="QHVwAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="73345">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Overlay::Item" objectId="73346">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Blogger Sans Light'; font-size:80pt; color:#ffffffff; background-color:#00000000; &quot;>Name Description&lt;/span>&lt;/p>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Blogger Sans Light'; font-size:80pt; color:#ffffffff; background-color:#00000000; &quot;>Name Description&lt;/span>&lt;/p>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Blogger Sans Light'; font-size:80pt; color:#ffffffff; background-color:#00000000; &quot;>Name Description&lt;/span>&lt;/p>" type="String"/>
                    <transform type="Types::Transform" objectId="73347">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="342" type="double" binaryData="QHVgAAAAAAA="/>
                        <m32 value="313" type="double" binaryData="QHOQAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="73348">
                        <defaultValue type="Transformation::Object" objectId="73349">
                            <matrix type="Types::Transform" objectId="73350">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Roll Up" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="73351">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="1031" type="double" binaryData="QJAcAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="73352">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
        </items>
        <tag value="Credits" type="String"/>
        <description value="Desc Credits" type="String"/>
        <sourceDuration value="0" type="int64_t"/>
    </RootObject>
    <RootRef value="73353" type="ObjectRef"/>
</Archive>
